@font-face {
  font-family: fuente;
  src: url(fonts/AvenirNextLTPro-Regular_0.otf);
}

body { margin: 0; background-color:#000000; font-family:'fuente'; height: 100%;}

.pushmenu { /*this is the nav*/
  background: #000000;
  text-align: center;
  width: 300px;
  height: 100%;
  top: 0;
  z-index: 1000;
  position: fixed;
}

.menuizquierda {
	font-family:'fuente'; 
	font-size: 1.5em;
}

.canjeapremios {
	font-family:'fuente'; 
	font-size: 1.5em;
	color: white:
}

.btn:focus, .btn:active, .btn:active:focus, .btn-info,.btn-info:hover, .btn-info:active, .btn-info:visited {
    background-color: #000000 !important;
	font-family:'fuente'; 
	font-size: 2.5em;
	color: white;
	info
}

.titulomenuizquierda {
	font-family:'fuente';
	color: white;
}

.pushmenu h3 {
  color: #f1f1f1;
  font-size: 1.3em;
  font-weight: 400;
  padding: 15px 25px;
  margin: 0;
  background: #333;
  height: 16px;
}

.links {
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 25%;
  width: 50%;
}

.links li { margin-top: 30px; }

.links li a {
  position: relative;
  display: block; /* drops the nav vertically*/
  color: #f1f1f1;
  font-size: 1.1em;
  font-weight: 400;
  text-decoration: none;
  /*padding: 14px;*/
}

.links li a:after {
  content: '';
  display: block;
  position: absolute;
  left: 20px;
  bottom: -5px;
  width: 0;
  height: 4px;
  background-color: #f1f1f1;
  -webkit-transition: width 0.3s ease;
  -moz-transition: width 0.3s ease;
  transition: width 0.3s ease;
}

.links li a:hover:after { width: 70%; }

.links li a:active { color: #dbdbdb; }

.pushmenu-left { left: -300px; }

.pushmenu-left.pushmenu-open { left: 0; }

.pushmenu-push {
  overflow-x: hidden;
  position: relative;
  left: 0;
}

.pushmenu-push-toright { left: 300px; }

/*Transition*/

.pushmenu, .pushmenu-push {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

@media screen and (max-width: 600px) {
	.textobasesycond {
		font-size: 1.1em; 
		color: black; 
		font-family:'fuente'
	}

	.titulobasesycond {
		font-size: 3em; 
		color: #d93173; 
		font-family:'fuente'
	}

	.logochico {
		position: relative;
	}

	.logochico img {
		position: absolute;
		top: 0px;
		right: 0px;
	}

	div.logobudmenu {
	   content:url('images/budderechamediano.jpg');
	}​

	img.ganateimagen {
	   content:url('images/ganateentradaschico.png');
	}​

	#logoderecha {
		position: relative;
	}
	#logoderecha img {
		position: absolute;
		top: 0px;
		right: 0px;
		content:url('images/budderechachico.png');
	}

	.fondopagina {
		background-color: #000000;
		background-image: url("images/fondochico.jpg");
		background-size:     cover;                      /* <------ */
		background-repeat:   no-repeat;
	}

	.fondopaginaganadores {
		background-color: #000000;
		background-image: url("images/fondochicoganadores.jpg");
		/*background-size:     cover;                      /* <------ */
		background-repeat:   no-repeat;
	}

	.letragrande {
		font-size: 2.5em; 
		color: white; 
		font-family:'fuente'
	}

	.letranormal {
		font-family:'fuenteganadores'; 
		font-size: 0.8em; 
		color: white; 
	}

	.letrabasesycond {
		font-family:'fuenteganadores'; 
		font-size: 1.0em; 
		color: white; 
	}

	.letranormaltitulo {
		font-size: 1.5em; 
		color: white; 
		font-family:'fuente'
	}

	.btn-sample { 
	  font-size: 4.5em;
	  color: #ffffff; 
	  background-color: #000000; 
	  border-color: white;
	  border-style: solid;
	  border: 1px solid white;
	  width: 80px;
	} 

	.btn-clickaca { 
	  font-size: 5.5em;
	  color: #ffffff; 
	  background-color: #000000; 
	  border-color: white;
	  border-style: solid;
	  border: 1px solid white;
	  width: 200px;
	} 
}

@media screen and (min-width: 601px) {
	.textobasesycond {
		font-size: 2em; 
		color: black; 
		font-family:'fuente'
	}

	.titulobasesycond {
		font-size: 5em; 
		color: #d93173; 
		font-family:'fuente'
	}

	.logochico {
		position: relative;
	}

	.logochico img {
		position: absolute;
		top: 0px;
		right: 0px;
	}

	img.logobudmenu {
	   content:url('images/ganateentradaschico.png');
	}​

	img.ganateimagen {
	   content:url('images/ganateentradasgrande.png');
	}​

	#logoderecha {
		position: relative;
	}
	#logoderecha img {
		position: absolute;
		top: 0px;
		right: 0px;
		content:url('images/budderechamediano.png');
	}

	.fondopagina {
		background-color: #000000;
		background-image: url("images/fondomediano.jpg");
		background-size:     cover;                      /* <------ */
		background-repeat:   no-repeat;
	}

	.fondopaginaganadores {
		background-color: #000000;
		background-image: url("images/fondomedianoganadores.jpg");
		/*background-size:     cover;                      /* <------ */
		background-repeat:   no-repeat;
	}

	.letragrande {
		font-size: 3.5em; 
		color: white; 
		font-family:'fuente'
	}

	.letranormal {
		font-family:'fuenteganadores'; 
		font-size: 0.8em; 
		color: white; 
	}

	.letrabasesycond {
		font-family:'fuenteganadores'; 
		font-size: 1.0em; 
		color: white; 
	}

	.letranormaltitulo {
		font-size: 2em; 
		color: white; 
		font-family:'fuente'
	}

	.btn-sample { 
	  font-size: 4.5em;
	  color: #ffffff; 
	  background-color: #000000; 
	  border-color: white;
	  border-style: solid;
	  border: 1px solid white;
	  width: 180px;
	} 

	.btn-clickaca { 
	  font-size: 5.5em;
	  color: #ffffff; 
	  background-color: #000000; 
	  border-color: white;
	  border-style: solid;
	  border: 1px solid white;
	  width: 280px;
	} 
}

.inputcustom { 
  font-size: 1.2em;
  color: #ffffff; 
  background-color: #000000; 
  border-color: white;
  border-style: solid;
  border: 1px solid white;
  width: 100%;
} 

#nav_list {
  background: url(icon_nav.png) no-repeat left top;
  cursor: pointer;
  height: 27px;
  width: 33px;
  text-indent: -99999em;
}

nav-list.active { background-position: -331px top; }

.buttonset {
  height: 16px;
  padding: 10px 20px 20px;
}

section.content {
  padding: 10px 20px;
}

/**** Button ********/
.btn-sample:hover, 
.btn-sample:focus, 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  color: #ffffff; 
  background-color: #424242;
  border-color: white; 
  border: 1px solid #FFFFFF;
} 
 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  background-image: none; 
} 
 
.btn-sample.disabled, 
.btn-sample[disabled], 
fieldset[disabled] .btn-sample, 
.btn-sample.disabled:hover, 
.btn-sample[disabled]:hover, 
fieldset[disabled] .btn-sample:hover, 
.btn-sample.disabled:focus, 
.btn-sample[disabled]:focus, 
fieldset[disabled] .btn-sample:focus, 
.btn-sample.disabled:active, 
.btn-sample[disabled]:active, 
fieldset[disabled] .btn-sample:active, 
.btn-sample.disabled.active, 
.btn-sample[disabled].active, 
fieldset[disabled] .btn-sample.active { 
  background-color: #000000; 
  border-color: white;
  border: 1px solid #FFFFFF;
} 
 
.btn-sample .badge { 
  color: #000000; 
  background-color: #ffffff; 
  border-color: white;
  border: 1px solid #FFFFFF;
}

